<?php 
session_start(); //开着身份验证，以
include("../sql/conn.php"); /////写
header("Content-type: text/html; charset=utf-8"); 
$llym = $_SERVER["HTTP_REFERER"];
?>


<?php 
if ($_GET['ks_dl']!="")
{
mysql_query("UPDATE ".$b_qz."_zt SET dl = '".$_GET['ks_dl']."' ");
echo "<meta http-equiv=refresh content=0.1;url=".$llym." >";
exit;
}
?>


<?php 
if ($_GET['ks_ks']!="")
{
mysql_query("UPDATE ".$b_qz."_zt SET ks = '".$_GET['ks_ks']."' ");
echo "<meta http-equiv=refresh content=0.1;url=".$llym." >";
exit;
}
?>


<?php 
if ($_GET['ks_nr']=="ks_nr")
{
mysql_query("UPDATE ".$b_qz."_zt SET ksnr = '".$_POST['ks_nr']."' ");
echo "<meta http-equiv=refresh content=0.1;url=".$llym." >";
exit;
}
?>



<?php 
if ($_GET['gg']=="gg")
{
/////////////////////////////////////////////////////////////////
$TxtFileName = "../txt/a".$_GET['id'].".txt"; 
if( ($TxtRes=fopen ($TxtFileName,"w+")) === FALSE){ 
    exit(); 
} 
$StrConents = $_POST['gg'];//要 写 进文件的 内容 
if(!fwrite ($TxtRes,$StrConents)){ //将信息写入文件 
        fclose($TxtRes); 
        exit();        
}  
fclose ($TxtRes); //关闭指针 
/////////////////////////////////////////////////////////////////

////mysql_query("INSERT INTO hc_text (time1, ip1, user, ting) VALUES ('".$noww."','".$iipp."','".$_SESSION['name']."', '广告调整')");
echo "<meta http-equiv=refresh content=0.1;url=".$llym." >";
exit;
}
?>



<?php include("../sql/close.php"); /////写?>